/*  12.0 ===== Medias/Responsive =====   */
/*
 * Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

@media only screen and (max-width: 1300px) {
	#myfullpage,
	.site-footer{
		padding-left:80px;
	}
	.fearured-section .slick-prev {
	    left: 15px;
	}
	.heading{
		padding-left:0;
		width: 60px;
	}
	.vertical-menu #myfullpage, 
	.vertical-menu .site-footer {
    padding-left: 0;
}

}
/* All Tablet Portrait size smaller than standard 1199 (devices and browsers) */
@media only screen and (max-width: 1199px) {
	
}

@media only screen and (max-width: 1140px) {

	.fearured-section .entry-title {
	    font-size: 46px;
	}
}

/* All Tablet Portrait size smaller than standard 1023 (devices and browsers) */
@media only screen and (max-width: 1023px) {

}

@media only screen and (max-width: 992px) {
	.aboutus .section-content-wrap .section-info {
	    width: -moz-calc(55% - 30px);
	    width: -webkit-calc(55% - 30px);
	    width: calc(55% - 30px);
	}
	.aboutus .section-content-wrap .section-info,
	.aboutus .section-content-wrap .my-skill{
	    width: 100%;
	}
}

@media only screen and (max-width: 840px) {
	.team-item:nth-last-of-type(3),
	.blog-section .blog-item:nth-last-of-type(3){
		margin-bottom:30px;
	} 
	.section-content-wrap{
		padding-left:0;
	}
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 768px) {
	h1{
		font-size:40px;	
	} 
	h2{
		font-size:32px;
	}
	h3{
		font-size:24px;
	}
	h4{
		font-size:18px;
	}
	h5{
		font-size:14px;
	}
	h6{
		font-size:11px;
	}
	.fearured-section .info-wrap, .info-wrap {
	    padding:15px;
	    position:static;
	    left:0;
	    top:0;
	    width: 100%;
	    -ms-transform: translateY(0);
	    -moz-transform: translateY(0);
	    -webkit-transform: translateY(0);
	    transform: translateY(0);
	}
	.page-title-wrap .entry-title, .fearured-section .entry-title,
	.page-title-wrap .designation, .fearured-section .designation{
		margin-bottom: 0;
		margin-top: 0;
	}
	.page-title-wrap .entry-title, .fearured-section .entry-title{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
	}
	.page-title-wrap .entry-title .first-word, .fearured-section .entry-title .first-word{
		margin-right:10px;
	}
	.fearured-section .slick-dots {
	    bottom: 25px;
	    left:auto;
	    right:15px;
	    width: auto;
	}
	.right-sidebar #primary, 
	.left-sidebar #primary {
	    width:100%;
	    margin:0 0 30px;
	}
	.primary-left, 
	.primary-right,
	.both-sidebar .primary-left, 
	.both-sidebar .primary-right{
		width: 100%;
		right: auto;
		left: auto;
	}
	.both-sidebar #primary {
	    width:100%;
	    margin:0 0 30px;
	    float:none;
	    left:0;
	}
}

@media only screen and (max-width: 640px){
	.portfolio-item ,
	.team-item,
	.page-template-template-home .blog-section .blog-item{
	    width: -moz-calc(100% - 30px);
	    width: -webkit-calc(100% - 30px);
	    width: calc(100% - 30px);
	}
	.team-item:nth-last-of-type(2),
	.team-item:nth-last-of-type(3),
	.blog-section .blog-item:nth-last-of-type(2){
		margin-bottom:30px;
	}
	.footer-bottom-wrap > div{
		width:100%;
		text-align:center;
	}
	.footer-bottom-wrap > div .social-links{
		display: inline-block;
	}
	.right-sidebar .blog-item, .left-sidebar .blog-item {
	    width: -moz-calc(100% - 30px);
	    width: -webkit-calc(100% - 30px);
	    width: calc(100% - 30px);
	}
	.right_sidebar .blog-item, 
	.left_sidebar .blog-item {
	    width: 100%;
	}


}
@media screen and (max-width: 600px){
	body{
		position:inherit;
	}
}
@media only screen and (max-width:540px){
	.qualification-item .section-icon + .section-contain{
		width:100%;
		padding-left:0;
		margin-top:20px;
	}
	.right_sidebar .blog-item,
	.left_sidebar .blog-item{
	    width: -moz-calc(100% - 30px);
	    width: -webkit-calc(100% - 30px);
	    width: calc(100% - 30px);
	}
}
/* All Mobile size smaller than standard 479 (devices and browsers) */
@media only screen and (max-width: 480px) {
		.site-header .navbar {
	    width: 225px;
	}
	h2 {
		font-size: 25px;
	}
	

}

